[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn.collab.net scheduled maintenance downtime

From: Eric Gillespie <epg_at_pretzelnet.org>
Date: Wed, 25 Feb 2009 22:59:49 -0800

Mark Phippard <markphip_at_gmail.com> writes:

> It looks like epg first fixed this problem here:
>
> http://svn.collab.net/viewvc/svn?view=revision&revision=26876
>
> But then that change was removed as part of the move to only support Python 2.4
>
> http://svn.collab.net/viewvc/svn?view=revision&revision=35612

Now that's just rude. I can understand people object when I ask
that they do work to support the sqlite foo on older systems.
But removing working code for supported, deployed systems?

Meanwhile I saw a change a while backto make gen-make.py run
under Python 3, which is deployed exactly nowhere.

*shakes cane and shambles back into cave*

-- 
Eric Gillespie <*> epg_at_pretzelnet.org
------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=462&dsMessageId=1231414
Received on 2009-02-26 08:00:13 CET

This is an archived mail posted to the Subversion Dev mailing list.